//
//  ViewController.swift
//  BFCommonKit
//
//  Created by wenweiwei on 06/17/2021.
//  Copyright (c) 2021 wenweiwei. All rights reserved.
//

import UIKit
import BFCommonKit
class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
        let btn = UIButton.init(type: .contactAdd)
        btn.frame = CGRect.init(x: 100, y: 100, width: 100, height: 100)
        btn.backgroundColor = UIColor.hexColor(hexadecimal: "#3DC1C1")
        view.addSubview(btn)
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }

}

